[sumafuk]
Œ¦ŠŒŒ¦ŠŒ’ž˜‚€†’Œ’Œv = ¦ŠŒ’ž˜‚€†’Œv 
bbbbbbŒ¦ = ¦ŠŒ’ž˜‚€†’Œv 
bŒ¦bbbŒ¦ŠŒ’=‚€†’ž˜‚€†’Œv 
bbbbbVV=’Œ’ŒvŒ’Œv

[level1]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level2]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level3]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level4]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level5]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level6]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level7]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level8]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level9]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level10]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[level11]
player3=PLAYER
f=l``
player2=PLAYER
d=l``
player1=PLAYER
b=l``

[challenge]
player3=PLAYER
f=`
player2=PLAYER
d=`
player1=PLAYER
b=`

[carymary]
Œ¦ŠŒŒ¦ŠŒ’ž˜‚€†’Œ’Œv = ¦ŠŒ’ž˜‚€†’Œv 
bbbbbbŒ¦ = ¦ŠŒ’ž˜‚€†’Œv 
bŒ¦bbbŒ¦ŠŒ’‚€†’ž˜‚€†’Œv 
bbbbbVV=’Œ’ŒvŒ’Œv
